## WebKitDOMMessagePort

WebKitDOMMessagePort

## Types and Values

| WebKitDOMMessagePort

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMMessagePort

## Implemented Interfaces

WebKitDOMMessagePort implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMMessagePort

    typedef struct _WebKitDOMMessagePort WebKitDOMMessagePort;